/* ======================== INDEX ========================== */

/* index - event, news, video title*/
.single-video{
	margin-bottom: 20px;
}

.event-desc h6, .single-video h6.video-desc{	
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #778A3B;
	font-weight: 600;
	margin: 5px 0;
}
.index-desc.event-desc p{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 1.2;
	color: #878787;
}

.ann{overflow:hidden;height:20px;}

.index-news-date{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 600;
	letter-spacing: 0.6px;
	font-size: 16px;
	color: #85B200;
}

.index-news-desc{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #555;
	margin-left: 15px;
}

/* index */

.index-sep-line{
	height:4px;
	/*width: 1200px;*/
	/*width:100%;*/
	margin: auto;
	max-width: 1188px;
	min-width: 1000px;
	background: url('../images/line.fw.png');
	background-repeat:no-repeat;
	background-position: center center;
}

.index-sep-line2{
	display: block;
	margin: auto;
	margin-bottom: 15px;
}

.index-highlight div{
	padding: 25px 0px;
	text-align: center;
}

.index-highlight div img{
	margin: 0 0 15px 0;
}

.index-block .index-block-left{
	margin-left: 25px;
}
.index-block .index-block-right{
	margin-left: 15px;
}

/*index - news*/

.zh-index-news-title{
	float: left;
	width: 200px;
	height: 38px;
	background: url('../images/index-news-title-zh.fw.png') no-repeat;
}
.index-news-block{
	float: left;
	width: 620px;
	height: 57px;
	background: url('../images/index-news-block.fw.png') no-repeat;
	margin-bottom: 20px;
	/*txt*/
	padding: 18px;
}

/*index - events*/

.zh-index-events-title{
	float: left;
	width: 270px;
	height: 42px;
	background: url('../images/index-events-title-zh.fw.png') no-repeat;
}
.index-events-block{
	float: left;
	width: 617px;
	height: 302px;
	background: url('../images/index-events-block.fw.png') no-repeat;
	margin-bottom: 13px;
	/*txt*/
	padding: 18px;
}

.single-event{
	padding: 16px 12px;
}

.single-event .event-desc{
	padding-left: 10px;
}

img.events-img{
	width: 100%;
}

/*index - video*/

.zh-index-video-title{
	float: left;
	width: 200px;
	height: 42px;
	background: url('../images/index-video-title-zh.fw.png') no-repeat;
}
.index-video-block{
	float: left;
	width: 284px;
	height: 414px;
	background: url('../images/index-video-block.fw.png') no-repeat;
	margin-bottom: 10px;
	/*txt*/
	padding: 18px;
	padding-right: 25px;
}

.more-btn{
	float: right;
	margin-right: 55px;
}

/* ============================== Main Content ================================== */

.main-content-container-bg{
	min-height: 500px;
	width: 1000px;
	margin: auto;
	background: url('../images/content-center.fw.png') repeat-y center;
	/*fonts*/
	font-size: 13px;
	color: #787878;
}

.breadcrumbs-container{
	width: 945px;
	padding: 12px 25px;
	margin: auto;
}

.breadcrumbs-container span a{
	color: #85B200;
	letter-spacing: 0.4px;	
}

.main-content-container{
	width: 945px;
	padding: 25px;
	margin: auto;
}

.main-content-bottom{
	width: 1000px;
	margin: auto;
	height: 33px;
	background: url('../images/content-bottom.fw.png') no-repeat center;
}

hr.inner-sep-line{
	border: 0;
	width: 947px;
	margin: auto;
	height: 1px;
	background-color: #eaeaea;
}

/* title */

#inner-content h3.inner-title{
	padding-left:45px; 
	height: 40px; 
	background: url('../images/title-leaf.fw.png') no-repeat left center;
	/*font style*/
	font-size: 18px;
	color: #8CAC43;
	font-weight: 600;
	letter-spacing: 1px;
	padding-top: 11px;
	margin-bottom: 15px;
}

#inner-content {
	font-size: 14px;
	letter-spacing: 0.2px;
	line-height: 22px;
}

#inner-content p{
	/*line-height: 18px;*/
	margin-bottom: 10px;
}

#inner-content .parts .col-4 span.img-caption, #inner-content .parts .col-3 span.img-caption,
#inner-content .parts .col-6 span.img-caption, #inner-content .parts .col-8 span.img-caption,
#inner-content .parts .col-4 span.img-caption-long, #inner-content .parts .col-3 span.img-caption-long,
#inner-content .parts .col-6 span.img-caption-long, #inner-content .parts .col-8 span.img-caption-long{
	margin-bottom: 25px;
	text-align: center;
	padding: 0 5px;
}

#inner-content .parts .grid-img{
	padding:5px 20px;
}

#inner-content .parts img{
	width: 100%;
	/*padding: 0 15px;
	padding-bottom: 6px;*/
}

#inner-content .parts span.img-caption{
	font-size: 14px;
	color: #8CAC43;
	font-weight: 600;
	display: block;
	height: 25px;
}

#inner-content .parts span.img-caption-long{
	font-size: 14px;
	color: #8CAC43;
	font-weight: 600;
	display: block;
	height: 45px;
}

#inner-content .parts h5, #inner-content h5{
	font-weight: 600;
	color: #555;
	letter-spacing: 0.5px;
}

#inner-content .parts ul{
	list-style-type: square;
	margin-left: 20px;
	/*line-height: 22px;*/
}

#inner-content .orie-p{
	width: 70%;
	margin: auto;
	padding: 10px;
}
#inner-content .orie-p p, #inner-content .orie-p img{
	padding: 0 10px;
	padding-bottom: 10px;
	/*line-height: 22px;*/
}

#inner-content .news-events{
	/*line-height: 25px;*/
}

#inner-content .news-events .news-events-single{
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ededed;
}

#inner-content .inner-more-btn{
	padding: 6px 28px;
	letter-spacing: 0.5px;
	background-color:#A1BC4B;
	color:#fff;
}

#inner-content h4{
	letter-spacing: 0.6px;
	color:#A1BB27;	
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 8px;
}

#inner-content .event-desc{
	padding-left: 10px;
}

#inner-content hr.inner-green{
	border: 0;
	background-color: #D0DAB3;
	height:1px;
	width: 100%;
	margin: 30px 0 ;
}

#inner-content #useful-links{}

#inner-content #useful-links ul{
	list-style-type: square;
	margin:20px;
	margin-top: 5px;
}

#inner-content{
	text-align: justify;
	text-justify: distribute;
}

/*about us*/
#inner-content .parts.about-us p{
	margin-right: 10px;
}

/*img smaller*/
.smaller-img{width: 93.5%; margin:auto;}

.pagination{text-align:center;}
.pagination span{display:inline-block; margin-top: 15px; margin-left: 5px; padding: 1px 8px; border:1px solid #ddd;}
.pagination a span:hover{background-color:#A1BB27; color: #fff;}